umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Uml::CmdRemoveDiagram Member List

This is the complete list of members for Uml::CmdRemoveDiagram, including all inherited members.

CmdRemoveDiagram(UMLFolder *folder, Uml::DiagramType::Enum type, const QString &name, Uml::ID::Type id) | Uml::CmdRemoveDiagram | explicit
m_element | Uml::CmdRemoveDiagram | private
m_folder | Uml::CmdRemoveDiagram | private
m_name | Uml::CmdRemoveDiagram | private
m_sceneId | Uml::CmdRemoveDiagram | private
m_type | Uml::CmdRemoveDiagram | private
redo() | Uml::CmdRemoveDiagram |
undo() | Uml::CmdRemoveDiagram |
~CmdRemoveDiagram() | Uml::CmdRemoveDiagram |